@charset "UTF-8";
/*
 * maps.css
 *
 *  version --- 3.5
 *  updated --- 2016/10/21
 */

/* !Clearfix
---------------------------------------------------------- */
.boxMaps01
{
	display: block;
	min-height: 1%;
}
.boxMaps01:after
{
	clear: both;
	content:".";
	display: block;
	height: 0;
	visibility: hidden;
}
* html .boxMaps01
{
	height: 1%;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

/* !/maps/
---------------------------------------------------------- */
.boxMaps01 .mapArea {
	float: left;
	width: 335px;
}
.detailArea {
	position: relative;
	float: right;
	width: 350px;
}
.btnArea{
	width:360px;
	height:34px;
	margin-left:160px;
}
.btnArea li{
	float:left;
}
.detailAccess .detailAccessBox{
	width:210px;
	float:left;
}
.detailAccess ul .accessBg01{
	background:#06356d;
	color:#fff;
	height:auto;
	padding:10px 20px;
	line-height:20px;
}
.detailAccess ul .accessBg02{
	border:#06356d solid 3px;
	height:auto;
	padding:10px 20px;
	line-height:20px;
}
.detailAccess ul .accessBg03{
	height:auto;
	padding:10px 0 10px 10px;
	margin-left:20px;
	border-left:3px dotted #06356d;
}
.detailAccess ul .accessBg04{
	height:auto;
	padding:10px 0 10px 10px;
	margin-left:20px;
	border-left:3px dotted #CCC;
}